transponder(8)

NAME
transponder - backend node for load balancing services

SYNOPSIS
transponder [-c config] address [address ...]

DESCRIPTION
For each address specified, registers with the carrousel(8) program running at that address and announces willingness to serve connections. It also transmits information about the current capacity, so that connections are distributed fairly amongst backend nodes. Multiple addresses may be specified for a single host for multipath routing.

OPTIONS

-c config
    Read configuration from config instead of the default configuration file.

SEE ALSO
carrousel(8), fair.conf(5), fair(7)